#!/bin/sh
echo 'name: uuagc
version: 0.9.40.2
id: uuagc-0.9.40.2-9557bd7891368266667454249e265465

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/uuagc-0.9.40.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/uuagc-0.9.40.2
              /usr/local/lib
hs-libraries: HSuuagc-0.9.40.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         haskell-src-exts-1.11.1-0ed14208062720a19440777e7805e71b
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         uuagc-bootstrap-0.9.40.2-523940207e031dca3bf2b0b088c27323
         uuagc-cabal-1.0.2.0-8a978491d8a1511fe503b42eb52c4c2b
         uulib-0.9.14-3a2c26f7c7d55c3b47800b9ffee0d34b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/uuagc-0.9.40.2/html/uuagc.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/uuagc-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
